using System;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Collections.Generic;
using CRM.BLL;
using CRM.Model;
using CRM.Common;

public partial class Pages_Company_AddressBook_ : System.Web.UI.Page
{
    protected void Bind() {
        GridView GridView1 = (GridView)EmployeesList1.FindControl("GridView1");
        GridView1.Columns[1].Visible = false;
        GridView1.Columns[9].Visible = false;
        GridView1.Columns[10].Visible = false;        
    }
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack) {
            Bind();
        }

    }
}
